Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

64 lines (56 sloc) 1.852 kB
name: snaplet-fay
version: 0.3.3.12
synopsis: Fay integration for Snap with request- and pre-compilation.
description: Fay integration for Snap with request based compilation during development and precompilation in production.
For more information, please see <https://github.com/bergmark/snaplet-fay>.
license: BSD3
license-file: LICENSE
author: Adam Bergmark
maintainer: adam@bergmark.nl
homepage: https://github.com/faylang/snaplet-fay
bug-reports: https://github.com/faylang/snaplet-fay/issues
category: Web, Snap, Fay
build-type: Simple
cabal-version: >=1.8
extra-source-files:
LICENSE
README.md
CHANGELOG.md
--- Example
example/LICENSE
example/example.cabal
example/snaplets/fay/devel.cfg
example/snaplets/fay/js/.gitignore
example/snaplets/fay/src/Application/*.hs
example/snaplets/fay/src/*.hs
example/snaplets/heist/templates/*.tpl
example/log/.gitignore
example/src/*.hs
example/static/*.html
example/static/*.js
example/static/*.css
data-files:
resources/devel.cfg
source-repository head
type: git
location: https://github.com/faylang/snaplet-fay.git
library
ghc-options: -Wall
hs-source-dirs: src
exposed-modules:
Snap.Snaplet.Fay
Snap.Snaplet.Fay.Internal
other-modules:
Paths_snaplet_fay
build-depends:
base >= 4 && < 5
, aeson >= 0.6 && < 0.10
, bytestring >= 0.9 && < 0.11
, configurator >= 0.2 && < 0.4
, directory >= 1.1 && < 1.3
, fay >= 0.20 && < 0.24
, filepath >= 1.3 && < 1.5
, mtl >= 2.1 && < 2.3
, snap >= 0.11.1 && < 0.15
, snap-core >= 0.9.3.1 && < 0.10
, transformers >= 0.3 && < 0.4 || > 0.4.1 && < 0.5
Jump to Line
Something went wrong with that request. Please try again.